org.eclipse.wst.jsdt.chromium.debug.ui.actions

## Class Messages

- java.lang.Object
- - NLS
  - - org.eclipse.wst.jsdt.chromium.debug.ui.actions.Messages

    public class Messages
    extends NLS

NLS messages for the package.

### Field Summary

Fields
`static java.lang.String` `ChooseVmControl_LAUNCH`
`static java.lang.String` `ChooseVmControl_TARGET`
`static java.lang.String` `ExpressionEvaluator_CannotEvaluateWhenNotSuspended`
`static java.lang.String` `ExpressionEvaluator_ErrorEvaluatingExpression`
`static java.lang.String` `ExpressionEvaluator_ErrorInspectingObject`
`static java.lang.String` `ExpressionEvaluator_EvaluationThreadInterrupted`
`static java.lang.String` `ExpressionEvaluator_SocketError`
`static java.lang.String` `ExpressionEvaluator_UnableToEvaluateExpression`
`static java.lang.String` `JsBreakpointPropertiesRulerAction_ItemLabel`
`static java.lang.String` `SynchronizeBreakpoints_JOB_TITLE`
`static java.lang.String` `TemporarilyFormatSourceAction_DELETE_FORMATTER_ACTION_NAME`
`static java.lang.String` `TemporarilyFormatSourceAction_FORMATTER_SUFFIX`
`static java.lang.String` `TemporarilyFormatSourceAction_NO_FORMATTER_DISABLED_SUFFIX`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### ChooseVmControl_LAUNCH

    public static java.lang.String ChooseVmControl_LAUNCH

#### ChooseVmControl_TARGET

    public static java.lang.String ChooseVmControl_TARGET

#### ExpressionEvaluator_CannotEvaluateWhenNotSuspended

    public static java.lang.String ExpressionEvaluator_CannotEvaluateWhenNotSuspended

#### ExpressionEvaluator_ErrorEvaluatingExpression

    public static java.lang.String ExpressionEvaluator_ErrorEvaluatingExpression

#### ExpressionEvaluator_ErrorInspectingObject

    public static java.lang.String ExpressionEvaluator_ErrorInspectingObject

#### ExpressionEvaluator_EvaluationThreadInterrupted

    public static java.lang.String ExpressionEvaluator_EvaluationThreadInterrupted

#### ExpressionEvaluator_SocketError

    public static java.lang.String ExpressionEvaluator_SocketError

#### ExpressionEvaluator_UnableToEvaluateExpression

    public static java.lang.String ExpressionEvaluator_UnableToEvaluateExpression

#### JsBreakpointPropertiesRulerAction_ItemLabel

    public static java.lang.String JsBreakpointPropertiesRulerAction_ItemLabel

#### SynchronizeBreakpoints_JOB_TITLE

    public static java.lang.String SynchronizeBreakpoints_JOB_TITLE

#### TemporarilyFormatSourceAction_DELETE_FORMATTER_ACTION_NAME

    public static java.lang.String TemporarilyFormatSourceAction_DELETE_FORMATTER_ACTION_NAME

#### TemporarilyFormatSourceAction_FORMATTER_SUFFIX

    public static java.lang.String TemporarilyFormatSourceAction_FORMATTER_SUFFIX

#### TemporarilyFormatSourceAction_NO_FORMATTER_DISABLED_SUFFIX

    public static java.lang.String TemporarilyFormatSourceAction_NO_FORMATTER_DISABLED_SUFFIX